Cloady Docs
API ReferenceEndpointsAccount

List support tickets for the current user

GET
/api/me/tickets
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/me/tickets"
{  "tickets": [    {      "id": "string",      "userId": "string",      "subject": "string",      "topic": "string",      "status": "open",      "updatedAt": "string",      "lastMessage": {        "role": "user",        "body": "string"      },      "unread": true    }  ]}